Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 17:52:21 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre Chanting Cupcake                    hi           09:37 PM, 11th Feb                     Chanting Cupcake                    i purchased a thrumm machine but its not working           09:38 PM, 11th Feb                     Chanting Cupcake                    i want to return it i just received it yesterday           09:38 PM, 11th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:40 PM, 11th Feb                   Mohammad                    we apologize for the inconvenience           09:46 PM, 11th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           09:46 PM, 11th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           09:48 PM, 11th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:52 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2088588